<?xml version="1.0" encoding="EUC-KR"?>
<config>
	<title>팟인코더 자동 업데이트</title>
	<updater>PotEncoder_Renew.exe</updater>
	<filename>PotEncoder_update.exe</filename>
	<icon>skin\팟인코더.ico</icon>
	<image>skin\updater.bmp</image>
	<version>13011500</version>
	<versionurl>http://get.daum.net/PotEncoder/potenc_version.xml</versionurl>
</config>

